/*
 Theme Name:   Financity Child
 Theme URI:    http://demo.goodlayers.com/financity
 Description:  Goodlayers Financity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     financity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  financity-child

 START YOUR CHILD THEME CSS HERE
*/
.gdlr-core-portfolio-thumbnail{
    margin-left: 35px;
    margin-right: 20px;
}
.gdlr-core-page-builder-body img {
    width: 100%;
}	
.financity-page-title-wrap .financity-page-title-overlay {
    opacity: 0.4 !important
}
.gdlr-core-zoom-on-hover a{
    transition: opacity 300ms ease-out, transform 300ms ease-out, filter 300ms ease-out;
    -moz-transition: opacity 300ms ease-out, -moz-transform 300ms ease-out, -moz-filter 300ms ease-out;
    -o-transition: opacity 300ms ease-out, -o-transform 300ms ease-out, -o-filter 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out, -webkit-transform 300ms ease-out, -webkit-filter 300ms ease-out;
}
.gdlr-core-zoom-on-hover:hover a{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.gdlr-core-zoom-on-hover:hover span{
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}